## sphinxcontrib-moderncmakedomain 3.27.0

=== debian/changelog ===
sphinxcontrib-moderncmakedomain (3.27.0-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Mon, 20 Nov 2023 12:47:18 +0100

sphinxcontrib-moderncmakedomain (3.27.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1056212)

 -- Timo Röhling <roehling@debian.org>  Sun, 19 Nov 2023 11:50:21 +0100
