=== debian/control ===
Source: sphinxcontrib-moderncmakedomain
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest <!nocheck>,
 python3-sphinx,
Homepage: https://github.com/scikit-build/moderncmakedomain
Standards-Version: 4.6.2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-moderncmakedomain.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-moderncmakedomain
Description: Sphinx domain for Modern CMake
 This is the stand-alone version of Kitware's Sphinx code to generate the
 official CMake documentation, taken directly from the CMake sources.

Package: python3-sphinxcontrib.moderncmakedomain
Architecture: all
Multi-Arch: foreign
Enhances:
 python3-sphinx,
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This package installs the Python 3 module.
