## sphinxcontrib-moderncmakedomain 3.29.0

=== debian/changelog ===
sphinxcontrib-moderncmakedomain (3.29.0-2) unstable; urgency=medium

  * Make PendingDeprecationWarning non-fatal as well (Closes: #1120214)
  * Bump Standards-Version to 4.7.2
  * Wrap and sort Debian package files
  * Migrate debian/watch to version 5 format

 -- Timo Röhling <roehling@debian.org>  Tue, 11 Nov 2025 13:09:01 +0100

sphinxcontrib-moderncmakedomain (3.29.0-1) unstable; urgency=medium

  * New upstream version 3.29.0
  * Update patches
    - Drop Use-pathlib-instead-of-sphinx.testing.path.patch
      (obsolete, fixed upstream)
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 27 May 2024 15:17:15 +0200
