=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pytest <!nocheck>,
  python3-sphinx,
 Homepage: https://github.com/scikit-build/moderncmakedomain
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-moderncmakedomain.git
@@ -35,4 +35,3 @@
  ${source:Extended-Description}
  .
  This package installs the Python 3 module.
-
