=== debian/watch ===
Version: 5

Template: Github
Owner: scikit-build
Project: moderncmakedomain
Uversion-Mangle: auto
Dversion-Mangle: auto
